html {background: url('http://i55.tinypic.com/2ij1zrl.png') fixed #fefbfb;}

body {width: 830px; 
body-align: center;
color: #c2b7b9;
background: url() #fefbfb;
font-family: verdana;
font-size: 11px;
border-left: 0px solid #fefbfb; 
border-right: 0px solid #fefbfb;
margin-left: auto;
cursor: crosshair;}

/*---------- fonte --------*/

P, body, td, tr, div {
font-style: normal;
font-weight: normal;
font-size: 11px;
color: #c2b7b9;
font-family: verdana;
cursor: crosshair;
line-height: 11px;}

/* --------- links/beccamiller ----- */

a, a:link, a:visited, a:active{color: #e06990;
font: 11px courier new;
letter-spacing: 0px;
width: 110px;
text-transform:uppercase;
TEXT-DECORATION: none;
cursor: crosshair;}

a:hover {color: #e06990;
background: #fefbfb;
font: 11px courier new;
letter-spacing: 0px;
padding-left: 10px;
text-transform:uppercase;
TEXT-DECORATION: none;
cursor: crosshair;}

/* --------- estilos ----- */
HR{border:1px solid #fefbfb;}

	u {color: #e06990; TEXT-DECORATION: none;}
	n {color: #e06990; TEXT-DECORATION: none;}
        b {color: #F3B4C0; TEXT-DECORATION: none;}
	i {color: #e06990; TEXT-DECORATION: none;}
        k {color: #e06990; font-family:courier new; font-size:18px; letter-spacing:-1px;}
        h {color: #e06990; TEXT-DECORATION: none;}

     strong {color: #F3B4C0; line-height: 14px; background-color: #fefbfb; font-family: courier new; font-weight:normal; font-transform: uppercase; font-size: 11px;}

/* -------- opacidade das imagens --------- */

a img { filter:alpha(opacity=90); -moz-opacity:0.60; opacity:0.90;}
a:hover img { filter:alpha(opacity=70); -moz-opacity:1.0; opacity:0.7;}

/* --------- tabelas --------- */

.post {
color: #c2b7b9;
background-color: #fefbfb;
text-align: justify;
padding: 3px;
-moz-border-radius: 0px;
font-size: 11px;
line-height: 13px;
font-family: Verdana;
width: 480px;}

.nome {
color: #fefbfb;
background-color: #c2b7b9;
text-align: center;
padding: 3px;
-moz-border-radius: 0px;
font-size: 10px;
line-height: 13px;
font-family: georgia;
width: 480px;
}
text-transform: Uppercase;	
}



/* -------- titulos --------- */

.titulo {
color: #e06990;
font-family: courier new;
font-style: normal;
font-weight:normal;
letter-spacing: -1px; 
font-size:17px;
padding-top:10px;
padding-bottom:6px;}

.subtitulo {
font-family: times;
font-size: 10px;
font-weight:bold;
text-transform: uppercase;
background-color: #fefbfb;
color: #c2b7b9;
letter-spacing: 1px;
font-weight: normal;
padding: 2px;
width:120px;}

/* --------- caixas ---------*/

input, textarea {
	color:#c2b7b9; 
	font-family: verdana;
	text-align: center;
	font-size: 11px;
        background-color: #FCF5F7;
        border: 1px dashed #F3B4C0;
	-moz-border-radius: 0px 0px 0px 0px;}

.comentarios {
        background-color: transparent;
        border: 1px solid transparent;
        color: #c2b7b9;
        font: 11px verdana;
        text-align: center;
        padding: 2px 2px 2px 2px;
        width: 450px;}


/* -------- seleção colorida -------- */

::-moz-selection {background: #fefbfb; color: #e06990;}

/* --------- barra --------- */

#barra { height: 80px;
align: center;
background: transparent;
width: 100%;
color: #c2b7b9;
background: transparent;
background-attachment: scroll;}

#barra .tubo {height: 80px;
background: #fefbfb;
text-align: center;
color:#e06990;
width: 800px;}
                                                                    
#barra .fvbarraf {
height: 30px;
background: transparent;
color: #e06990; 
border: 1px dashed #c2b7b9;
-moz-border-radius: 0px;
width: 66%;}

#barra .fvbarra a:link, #barra .fvbarra a:visited , #barra .fvbarra a:active  {
color: #fefbfb;
font-size: 11px;
padding: 15px 12px 15px 12px;
text-align:center;
margin:2px 0 2px 2px;
text-transform: uppercase;
font-family:courier new;
font-weight: normal;
letter-spacing:0px;
text-decoration: none; 
background: #c2b7b9;}
                                                     
#barra .fvbarra a:hover { color: #fefbfb;
font-size: 11px;
padding: 15px 12px 15px 12px;
text-align:center;
margin:2px 0 2px 2px;
text-transform: uppercase;
font-family:courier new;
font-weight:normal;
letter-spacing:0px;
text-decoration: none; 
background: #e06990;}

#barra .fvbarra { text-align: center; color: transparent;} #barra .barraimg {opacity:.0;
}